<?php
$host = "localhost";
$user = "balajise_apna";
$pass = "balajise_apna";
$dbname = "balajise_apna";

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>